Bug 138254 - MAIL MERGE WIZARD DIALOG: Wrong link to help page
Summary: MAIL MERGE WIZARD DIALOG: Wrong link to help page
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
7.0.3.1 release
Hardware: All All
: medium normal
Assignee: Rafael Lima
URL:
Whiteboard: target:7.2.0
Keywords:
Depends on:
Blocks: Help-Link
  Show dependency treegraph
 
Reported: 2020-11-16 11:56 UTC by Dieter
Modified: 2021-03-28 06:07 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Timur 2021-03-03 15:28:18 UTC
Repro 7.2+.
Actually, on step 1.no help is found and step 2. help for Adjust Layout. 

This bug is for a link. But let me note that help need an update so that's clear that Save, Print, Send are not a part of Wizard anymore, nor we have Create any longer. That remained from when Wizard had 8 steps.
Comment 2 Commit Notification 2021-03-13 12:39:36 UTC
Rafael Lima committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fbd33772208531912a8c43917a8f660206ce38f9

tdf#138254 Fix broken link to Mail Merge Wizard
Comment 3 Dieter 2021-03-27 11:49:19 UTC
VERIFIED with

Version: 7.2.0.0.alpha0+ (x64) / LibreOffice Community
Build ID: f96004096268f5e71120678e32fc8c74055819aa
CPU threads: 4; OS: Windows 10.0 Build 19042; UI render: Skia/Raster; VCL: win
Locale: de-DE (de_DE); UI: en-GB
Calc: CL

Rafael, thanks for fixing it!